#key {
  background-image: url("../img/menu/key.jpg");
}

#sec1 {
  position: relative;
  z-index: 0;
  padding: 26vw 0 15vw;
}
#sec1:before {
  content: "";
  width: 100%;
  height: 100vw;
  background-image: url("../img/menu/sec1_bg.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
#sec1 h2 {
  width: 66vw;
  margin: 0 auto;
}
#sec1 .img {
  margin: 8vw 0;
}
@media screen and (min-width: 768px) {
  #sec1 {
    padding: 190px 0 134px;
  }
  #sec1:before {
    width: 789px;
    height: 682px;
  }
  #sec1 h2 {
    width: 348px;
    float: right;
    margin: 0 61px 18px 0;
  }
  #sec1 .img {
    width: 457px;
    float: left;
    margin: 0 0 0 35px;
  }
  #sec1 .txt {
    width: 455px;
    float: right;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #sec1 h2 {
    margin-right: 80px;
  }
  #sec1 .txt {
    margin-right: 40px;
  }
  #sec1 .img {
    margin-left: 15px;
  }
}

#sec2 {
  background-image: url("../img/shared/bg7.png");
  background-size: 13vw;
  padding: 18vw 0;
  position: relative;
  z-index: 0;
}
#sec2:before {
  content: "";
  background-image: url("../img/menu/sec2_bg.jpg");
  background-size: cover;
  background-position: 50%;
  position: absolute;
  left: 0;
  right: 0;
  top: 4vw;
  bottom: 4vw;
  z-index: -1;
}
#sec2 h2 {
  margin: 0 -3vw 8vw;
}
#sec2 ul li {
  width: 50vw;
  height: 50vw;
  background-image: url("../img/shared/bg8.jpg");
  border-radius: 50%;
  font-size: 4.8vw;
  line-height: 8vw;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding-top: 8vw;
}
#sec2 ul li span {
  width: 14vw;
  margin: 0 auto 1vw;
}
#sec2 ul .item2 {
  margin: -13vw 0 -13vw auto;
}
#sec2 ul .item3 {
  padding-top: 5vw;
}
@media screen and (min-width: 768px) {
  #sec2 {
    background-size: auto;
    padding: 149px 0 136px;
  }
  #sec2:before {
    top: 15px;
    bottom: 15px;
  }
  #sec2 h2 {
    margin: 0 0 38px;
  }
  #sec2 ul li {
    width: 240px;
    height: 240px;
    font-size: 21px;
    line-height: 35px;
    padding-top: 35px;
  }
  #sec2 ul li span {
    width: 70px;
    margin: 0 auto 7px;
  }
  #sec2 ul .item2 {
    margin: 51px 36px 0;
  }
  #sec2 ul .item3 {
    padding-top: 34px;
  }
}

#sec3 {
  padding-bottom: 20vw;
}
#sec3 .blk h2 {
  margin: 0 -5vw -12vw;
}
#sec3 .blk .note {
  margin-top: 5vw;
}
#sec3 .tbox {
  display: table;
  margin: 0 auto;
  font-size: 4vw;
  line-height: 7vw;
  border: 1px solid #d8cebd;
  padding: 0 2vw;
}
#sec3 .set1 {
  margin: 15vw 0;
}
#sec3 .set1 .ttl-group h3 {
  font-size: 7vw;
  letter-spacing: 0.05em;
  line-height: 10vw;
  margin: 0 auto;
}
#sec3 .set1 .ttl-group h3 small {
  font-size: 5vw;
  letter-spacing: 0.05em;
}
#sec3 .set1 .ttl-group .price {
  font-size: 4.8vw;
  line-height: 6vw;
  margin: 4vw 0;
}
#sec3 .set1 .ttl-group .price span {
  font-size: 5.4vw;
}
#sec3 .set1 .img {
  margin: 10vw 0;
}
#sec3 .set1 .menulist .ttl {
  color: #242019;
  font-size: 4vw;
  line-height: 8vw;
  margin-bottom: 4vw;
}
#sec3 .set1 .menulist ul li {
  line-height: 20px;
  border-bottom: 1px solid rgba(216, 206, 189, 0.3);
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#sec3 .set2 .menubox {
  margin-bottom: 15vw;
}
#sec3 .set2 .menubox .box {
  background: rgba(0, 0, 0, 0.38);
  padding: 8vw 5%;
  margin-bottom: 8vw;
}
#sec3 .set2 .menubox .box .ttl {
  font-size: 6vw;
  line-height: 8vw;
}
#sec3 .set2 .menubox .box .price {
  font-size: 4.2vw;
  line-height: 8vw;
  margin: 3vw 0 1vw;
}
#sec3 .set2 .menubox .box .price span {
  font-size: 4.8vw;
}
#sec3 .set2 .menubox .box .sttl {
  color: #242019;
  font-size: 4vw;
  line-height: 8vw;
  margin: 8vw 0 4vw;
}
#sec3 .set2 .menubox .box ul li {
  line-height: 20px;
  border-bottom: 1px solid rgba(216, 206, 189, 0.3);
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#sec3 .banner {
  margin: 15vw 0 25vw;
  position: relative;
}
#sec3 .banner .simg {
  width: 45vw;
  position: absolute;
  right: -16vw;
  top: 0;
  z-index: 1;
}
#sec3 .set3 {
  position: relative;
  padding: 8vw 0 10vw;
}
#sec3 .set3:before {
  content: "";
  height: 1px;
  background: #d0c6b6;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  -webkit-box-shadow: 0 0 8px rgba(86, 81, 71, 0.54);
          box-shadow: 0 0 8px rgba(86, 81, 71, 0.54);
}
#sec3 .set3:after {
  content: "";
  height: 1px;
  background: #d0c6b6;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-box-shadow: 0 0 8px rgba(86, 81, 71, 0.54);
          box-shadow: 0 0 8px rgba(86, 81, 71, 0.54);
}
#sec3 .set3 h3 {
  width: 59vw;
  margin: 0 auto 6vw;
}
#sec3 .set3 .row .col .icon {
  width: 17vw;
  margin: 0 auto 5vw;
}
#sec3 .set3 .row .col .ttl {
  color: #242019;
  font-size: 5vw;
  line-height: 9vw;
  margin-bottom: 3vw;
}
#sec3 .set3 .row .col .tel {
  width: 71vw;
  margin: 0 auto;
}
#sec3 .set3 .row .col .tel a:hover img {
  opacity: 1 !important;
}
#sec3 .set3 .row .col .btn a {
  display: block;
  background-image: url("../img/shared/bg4.jpg");
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.15em;
  font-weight: 500;
  padding: 15px;
  position: relative;
  -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
          box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
}
#sec3 .set3 .row .col .btn a:after {
  content: "";
  width: 19px;
  background-image: url("../img/shared/icon_arrow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50%;
  position: absolute;
  right: 25px;
  top: 0;
  bottom: 0;
}
#sec3 .set3 .row .col + .col {
  margin-top: 8vw;
}
@media screen and (min-width: 768px) {
  #sec3 {
    padding-bottom: 178px;
  }
  #sec3 .blk h2 {
    width: 100%;
    margin: 0 0 -82px;
  }
  #sec3 .blk .txt {
    text-align: center;
  }
  #sec3 .blk .note {
    margin-top: 22px;
  }
  #sec3 .tbox {
    font-size: 17.75px;
    line-height: 27px;
    padding: 0 9px;
  }
  #sec3 .set1 {
    margin: 65px 0 64px;
    position: relative;
  }
  #sec3 .set1 .ttl-group {
    position: absolute;
    top: 83px;
    right: 74px;
    z-index: 1;
  }
  #sec3 .set1 .ttl-group h3 {
    font-size: 36px;
    line-height: 50px;
    margin: 0 0 0 49px;
  }
  #sec3 .set1 .ttl-group h3 small {
    font-size: 25px;
    margin: -3px 0 0 -5px;
  }
  #sec3 .set1 .ttl-group .price {
    font-size: 20.79px;
    line-height: 40px;
    margin: 6px 0 5px;
  }
  #sec3 .set1 .ttl-group .price span {
    font-size: 24.67px;
  }
  #sec3 .set1 .ttl-group .price small {
    font-size: 21.09px;
  }
  #sec3 .set1 .ttl-group .tbox {
    margin-right: 4px;
  }
  #sec3 .set1 .img {
    margin: 0;
  }
  #sec3 .set1 .menulist {
    position: relative;
    z-index: 1;
    width: 630px;
    margin: -72px auto 0;
  }
  #sec3 .set1 .menulist .ttl {
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 21px;
  }
  #sec3 .set1 .menulist ul {
    width: 315px;
    letter-spacing: 0.01em;
  }
  #sec3 .set1 .menulist ul li {
    margin-bottom: 9px;
  }
  #sec3 .set1 .menulist ul + ul {
    width: 306px;
  }
  #sec3 .set2 {
    width: 918px;
    margin: 0 auto;
  }
  #sec3 .set2 .menubox {
    margin-bottom: 76px;
  }
  #sec3 .set2 .menubox .box {
    width: 450px;
    padding: 33px 28px 44px;
    margin-bottom: 0;
  }
  #sec3 .set2 .menubox .box .ttl {
    font-size: 28px;
    line-height: 40px;
  }
  #sec3 .set2 .menubox .box .price {
    font-size: 18.56px;
    line-height: 30px;
    margin: 13px 0 10px;
  }
  #sec3 .set2 .menubox .box .price span {
    font-size: 21.71px;
  }
  #sec3 .set2 .menubox .box .sttl {
    font-size: 18px;
    line-height: 33px;
    margin: 33px 0 21px;
  }
  #sec3 .set2 .menubox .box .sttl small {
    font-size: 16px;
  }
  #sec3 .set2 .menubox .box ul li {
    line-height: 25px;
    padding: 0 0 12px 3px;
    margin-bottom: 12px;
  }
  #sec3 .set2 .btn-link {
    width: 283px;
    margin: 0 auto;
  }
  #sec3 .banner {
    width: 653px;
    margin: 98px auto 109px;
  }
  #sec3 .banner .simg {
    width: 269px;
    right: -116px;
    top: -87px;
  }
  #sec3 .set3 {
    width: 892px;
    margin: 0 auto;
    padding: 53px 0 69px;
  }
  #sec3 .set3 h3 {
    width: 100%;
    margin: 0 0 20px;
  }
  #sec3 .set3 .row {
    padding: 0 99px;
    position: relative;
  }
  #sec3 .set3 .row:before {
    content: "";
    width: 1px;
    background: #e4d5bb;
    opacity: 0.5;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
  }
  #sec3 .set3 .row .col {
    width: 290px;
  }
  #sec3 .set3 .row .col .icon {
    width: 87px;
    margin: 0 auto 28px;
  }
  #sec3 .set3 .row .col .ttl {
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 14px;
  }
  #sec3 .set3 .row .col .tel {
    width: 100%;
  }
  #sec3 .set3 .row .col .btn a {
    font-size: 18px;
    padding: 9px 9px 10px 18px;
  }
  #sec3 .set3 .row .col .btn a:after {
    right: 18px;
  }
  #sec3 .set3 .row .col .btn a:hover {
    opacity: 0.8;
  }
  #sec3 .set3 .row .col + .col {
    margin-top: 0;
  }
}

.remodal .blklist {
  margin-bottom: 30px;
}
.remodal .sttl {
  line-height: 25px;
  margin-bottom: 10px;
}
.remodal ul {
  line-height: 30px;
}
.remodal ul li {
  border-bottom: 1px solid rgba(216, 206, 189, 0.4);
}
.remodal .df-pc.mb {
  margin-bottom: 25px;
}
.remodal dl.mb {
  margin-bottom: 25px;
}
.remodal dl.mb dt {
  padding-left: 10px;
}
.remodal dl.mb dd {
  padding-right: 10px;
}
.remodal ul.mb {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .remodal h2 {
    width: 66vw;
  }
}
@media screen and (min-width: 768px) {
  .remodal .remodal-close2 {
    margin-top: 27px;
  }
  .remodal h2 {
    margin-bottom: 67px;
  }
  .remodal h3 {
    margin-bottom: 20px;
  }
  .remodal .blklist {
    margin-bottom: 39px;
  }
  .remodal .sttl {
    line-height: 29px;
    margin-bottom: 3px;
  }
  .remodal ul {
    width: 470px;
    line-height: 34px;
  }
  .remodal ul.mb {
    margin: 19px auto 28px;
  }
  .remodal h3.mb {
    margin-bottom: 29px;
  }
  .remodal .sttl.mb {
    margin-bottom: 19px;
  }
  .remodal .sttl.mb2 {
    margin-bottom: 12px;
  }
  .remodal .df-pc.mb {
    margin-bottom: 25px;
  }
  .remodal .df-pc.mb2 {
    margin-bottom: 43px;
  }
  .remodal .df-pc.mb3 {
    margin-bottom: 48px;
  }
  .remodal dl.mb {
    width: 255px;
    margin: 0 auto 36px;
  }
  .remodal dl.mb dt {
    padding-left: 14px;
  }
  .remodal dl.mb dd {
    padding-right: 17px;
  }
}

#sec4 {
  background-image: url("../img/shared/bg3.jpg");
  padding-bottom: 15vw;
}
#sec4 h2 {
  width: 23vw;
  margin: 0 auto 8vw;
}
#sec4 .img-group {
  padding: 20vw 10vw 0 0;
  position: relative;
}
#sec4 .img-group .img2 {
  width: 56%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
#sec4 .txt {
  margin: 8vw 0;
}
@media screen and (min-width: 768px) {
  #sec4 {
    padding-bottom: 80px;
  }
  #sec4 h2 {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    width: 129px;
    margin: 0 -9px 0 0;
  }
  #sec4 .img-group {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 516px;
    padding: 152px 0 0 0;
    margin-top: 72px;
  }
  #sec4 .img-group .img2 {
    width: 297px;
  }
  #sec4 .txt {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    height: 305px;
    margin: 185px 22px 0px 33px;
  }
  #sec4 .btn-link {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    max-width: none;
    width: 57px;
    margin: 212px 0 0 65px;
  }
  #sec4 .btn-link a {
    width: 100%;
    height: 273px;
    cursor: pointer;
  }
  #sec4 .btn-link a:after {
    width: 100%;
    height: 21px;
    background-size: 21px;
    top: auto;
    right: 0;
    left: 0;
    bottom: 21px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #sec4 h2 {
    margin-right: 25px;
  }
  #sec4 .btn-link {
    margin-left: 30px;
  }
}

#sec5 {
  padding: 20vw 0;
  position: relative;
  z-index: 0;
}
#sec5:before {
  content: "";
  width: 90%;
  height: 100vw;
  background-image: url("../img/menu/sec5_bg.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -2;
}
#sec5:after {
  content: "";
  width: 90vw;
  height: 90vw;
  background-image: url("../img/menu/sec5_deco.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: -10vw;
  top: 70vw;
  z-index: -1;
}
#sec5 h2 {
  width: 57vw;
  margin: 0 auto 7vw;
}
#sec5 .blk {
  margin-top: 10vw;
}
#sec5 .blk .item .img {
  width: 68vw;
  margin: 0 auto 3vw;
}
#sec5 .blk .item + .item {
  margin-top: 8vw;
}
#sec5 .box {
  padding: 10vw 5%;
  margin-top: 15vw;
  position: relative;
}
#sec5 .box .tabs-switch .tab-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 4vw;
  line-height: 8vw;
  text-align: center;
  position: absolute;
  bottom: -12.3vw;
  left: 0;
  right: 0;
}
#sec5 .box .tabs-switch .tab-link li {
  width: 40vw;
  background-image: url("../img/shared/bg2.jpg");
  padding: 2vw 0;
  border: 1px solid #e3dbcc;
  border-bottom: none;
  opacity: 0.54;
  cursor: pointer;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  position: relative;
}
#sec5 .box .tabs-switch .tab-link li:before {
  content: "";
  height: 4.4vw;
  background-image: url("../img/shared/icon_top.png");
  background-repeat: no-repeat;
  background-size: 4.4vw;
  background-position: center;
  position: absolute;
  left: 0;
  right: 0;
  top: -2.8vw;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
}
#sec5 .box .tabs-switch .tab-link li.active {
  opacity: 1;
  border-color: transparent;
}
#sec5 .box .tabs-switch .tab-link li.active:before {
  opacity: 1;
}
#sec5 .box .tabs-switch .tabs-switch .tab-link {
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 7vw;
}
#sec5 .box .tabs-switch .tabs-switch .tab-link li {
  border: 1px solid #e3dbcc;
  background: transparent;
}
#sec5 .box .tabs-switch .tabs-switch .tab-link li small {
  font-size: 3vw;
  line-height: 3vw;
  white-space: nowrap;
}
#sec5 .box .tabs-switch .tabs-switch .tab-link li:first-child {
  width: 33vw;
  padding-top: 3.5vw;
}
#sec5 .box .tabs-switch .tabs-switch .tab-link li:last-child {
  width: 47vw;
  padding: 3vw 0 1vw;
}
#sec5 .box .txt {
  margin: 1vw 0 8vw;
}
#sec5 .box .img {
  margin-bottom: 6vw;
}
@media screen and (min-width: 768px) {
  #sec5 {
    padding: 145px 0 227px;
  }
  #sec5:before {
    width: 847px;
    height: 619px;
  }
  #sec5:after {
    width: 625px;
    height: 625px;
    left: calc(50% - 527px);
    top: 358px;
  }
  #sec5 h2 {
    width: 100%;
    margin: 0 auto 43px;
  }
  #sec5 .blk {
    margin: 49px 8px 0 6px;
  }
  #sec5 .blk .item {
    width: 313px;
  }
  #sec5 .blk .item .img {
    width: 100%;
    margin-bottom: 7px;
  }
  #sec5 .blk .item + .item {
    margin-top: 0;
  }
  #sec5 .blk .item1 {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  #sec5 .blk .item2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 73px !important;
  }
  #sec5 .blk .item3 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 124px !important;
  }
  #sec5 .box {
    width: 974px;
    padding: 55px 55px 57px 64px;
    margin: 60px auto 0;
  }
  #sec5 .box .floor {
    margin-top: 21px;
  }
  #sec5 .box .tabs-switch .tab-link {
    font-size: 23px;
    line-height: 60px;
    bottom: -60px;
  }
  #sec5 .box .tabs-switch .tab-link li {
    width: 218px;
    padding: 0;
  }
  #sec5 .box .tabs-switch .tab-link li:before {
    height: 19px;
    background-size: 19px;
    top: -12px;
  }
  #sec5 .box .tabs-switch .tab-link li:hover {
    opacity: 0.8;
  }
  #sec5 .box .tabs-switch .tab1 {
    padding-bottom: 61px;
  }
  #sec5 .box .tabs-switch .tab2 {
    margin-top: -13px;
    padding-bottom: 36px;
  }
  #sec5 .box .tabs-switch .tabs-switch .tab-link {
    width: 420px;
    position: absolute;
    right: 7px;
    bottom: 18px;
    z-index: 1;
    margin: 0;
  }
  #sec5 .box .tabs-switch .tabs-switch .tab-link li {
    font-size: 19.48px;
    line-height: 30px;
  }
  #sec5 .box .tabs-switch .tabs-switch .tab-link li small {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 20px;
    margin: 0 0 -3px -3px;
  }
  #sec5 .box .tabs-switch .tabs-switch .tab-link li:first-child {
    width: 206px;
    padding-top: 18px;
  }
  #sec5 .box .tabs-switch .tabs-switch .tab-link li:last-child {
    width: 206px;
    padding: 11px 0 7px;
  }
  #sec5 .box .tabs-switch .tabs-switch .tab2_1 .floor {
    margin-top: 3px;
  }
  #sec5 .box .txt {
    margin: 2px 0 76px;
  }
  #sec5 .box .img {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #sec5 .blk {
    margin: 49px 30px 0 9px;
  }
}